package com.adealink.weparty.commonui.widget.slide

import android.view.MotionEvent

interface SlideListener {
    fun performClick(event: MotionEvent)

    fun notifySlideFinish(slideToEnd: Boolean)

    fun notifyPercentChanged(percent: Float, dir: Slide.SlideDirection)
}
